---

- name: Restart caddy
  ansible.builtin.systemd:
    daemon_reload: true
    name: caddy
    state: restarted

- name: Reload caddy
  ansible.builtin.systemd:
    name: caddy
    state: reloaded
